pdfviewer

A new flutter plugin project. Fork of original pdfviewer. This one works with Dart 2.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  pdf_viewer_2: ^1.0.2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter packages get

Alternatively, your editor might support flutter packages get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:pdf_viewer_2/pdfviewer.dart';
import 'package:pdf_viewer_2/pdfviewer_plugin.dart';
import 'package:pdf_viewer_2/pdfviewer_scaffold.dart';

Libraries

pdf_viewer_2
pdfviewer_plugin
pdfviewer_scaffold